Fehler mit WordPress Version 3.2

08.07.2011   von maennchen1 unter Allgemein

Wie es sich gezeigt hat, gibt es einen Fehler in der Produktverwaltung, sofern man bereits WordPress 3.2 einsetzt. Wir arbeiten mit Hochdruck an einem Bugfix, welcher höchstwahrscheinlich Anfang nächster Woche erscheint. Im Forum gibt es bereits einen Workaround, damit weiter gearbeitet werden kann.

Sorry für die Unannehmlichkeiten und danke für das Feedback im Forum!

Update: Im Forum gibt es bereits die wpShopGermany 2.1 beta, bei der der Fehler nicht mehr auftritt. Aber bitte aufpassen, es ist nur eine Beta-Version!

1 Stern2 Sterne3 Sterne4 Sterne5 Sterne (noch keine Bewertung)
Loading...

Kommentare

  • Klaus sagt:

    Danke für die schnelle Antwort!

    Klaus

  • roger sagt:

    Hallo Klaus!
    Gestern ist wpShopGermany 2.1 erschienen, welche u.a. diesen Fehler behebt. Also kannst du loslegen! 🙂

  • Klaus sagt:

    Guten Tag,

    ich möchte das Shopsystem erstmals aufsetzen. Ich nutze WordPress 3.2 und wollte fragen, ob ich das schon gefahrlos installieren kann oder ob ich besser noch warten soll, bis der Fehler behoben ist?

    Danke
    Klaus

  • Wir hatten diesen Fehler ebenfalls für einen Reifen-Shop. Super für die schnelle Fehlerbeseitigung. Wir sind seit der ersten Version dabei und bisher mit der Geschwindigkeit sehr zufrieden.